Newspaper list :::
==================

1.	Ajkaler Khobor

2.	Ajker Patrika

3.	Alokito Bangladesh

4.	Amader Shamoy

5.	Amar Desh

6.	Bangladesh Protidin

7.	BDnews24

8.	Bhorer Kagoj

9.	Daily Dinkal

10.	Daily Sangram

11.	Daily Shangbad

12.	Daily Inqilab

13.	Ittefaq

14.	Daily Janakantha

15.	Jay Jay Din

16.	Jugantor

17.	Kaler Kantho

18.	Manab Zamin

19.	Manobkantha

20.	Daily Naya Diganta

21.	prothom-alo

22.	Protidiner Shangbad

23.	Samakal

24.	Shokaler khobor
